
cc.Class({
    extends: cc.Component,

    properties: {
        skinSkeleton: sp.Skeleton,
    },


    onLoad() { },

    bind(jobInfo) {
        // skinSkeleton.skeletonData = 
        // this.nameLabel.string = '<outline color=#ffffff width=2><b>' + jobInfo.name + '</b></outline>';
        // this.summaryLabel.string = jobInfo.msg;
        // let picId = 50000 + jobInfo.id;
        // this.titleText.string = `<img src='${picId}' /> <outline color=#584A47 width=3><b>${jobInfo.name}</b></outline>`

        // cc.loader.loadRes(jobInfo.picId, cc.SpriteFrame, (error, spriteFrame) => {
        //     this.iconSripte.spriteFrame = spriteFrame;
        // });
    },

    start() {

    },

    // update (dt) {},
});
